# This is the network config written by 'subiquity'
network:
  ethernets:
    eno12399np0:
      dhcp4: true
    eno12409np1:
      dhcp4: true
    eno8303:
      dhcp4: no
      addresses: [192.168.21.96/24]
      gateway4: 192.168.21.1
      nameservers:
        addresses:
        - 192.168.21.102
        - 192.168.21.96 
        - 8.8.8.8
        search:
        - 192.168.21.102
    eno8403:
      dhcp4: true
    ens1f0:
      dhcp4: true
    ens1f1:
      dhcp4: true
    ens1f2:
      dhcp4: true
    ens1f3:
      dhcp4: true
  version: 2
